set -g @plugin 'tmux-plugins/tpm'
set -g @plugin 'tmux-plugins/tmux-sensible'
set -g @plugin 'tmux-plugins/tmux-yank'
set -g @plugin "arcticicestudio/nord-tmux"

run '~/.tmux/plugins/tpm/tpm'

set-option -a terminal-features 'foot:RGB'

set-option -g prefix C-s
bind-key C-s send-prefix

bind -n C-Tab select-window -n
bind -n C-S-Tab select-window -p

# Enable mouse
set -g mouse on

# Vim motion
set-window-option -g mode-keys vi

# Movement binds
bind-key h select-pane -L
bind-key j select-pane -D
bind-key k select-pane -U
bind-key l select-pane -R

# New pane binds
bind L split-window -h
bind H split-window -h \; swap-pane -s -
bind J split-window -v
bind K split-window -v \; swap-pane -s -
